.products-list {
	margin: 0 auto;
	max-width: 1920px;
}

.products-list__item__image {
	width: 45%;
	box-sizing: border-box;
	min-height: 260px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.products-list__item__content {
	width: 55%;
	box-sizing: border-box;
	background-color: #f5f5f5;
	padding: 80px 115px 80px 115px;
}



.products-list .products-list__item:nth-of-type(odd) .products-list__item__image {
	float: right;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__item__content {
	float: right;
	background-image: url(img/prod-ligh-right.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__image {
	float: left;
}

.products-list .products-list__item:nth-of-type(even) .products-list__item__content {
	float: left;
	background-image: url(img/prod-ligh-left.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}


.products-list__inner {
	max-width: 530px;
	width: 100%;
}

.products-list .products-list__item:nth-of-type(odd) .products-list__inner  {
	float: right;
}

.products-list .products-list__item:nth-of-type(even) .products-list__inner  {
	float: left;
}


.products-list__inner h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.products-list__item__text {
	margin-bottom: 30px;
	color: rgba(40, 22, 36, 0.75);
	font-size: 14px;
}

.products-list__item__text ul {
	margin-left: 0px;
	padding-left: 0px;
}

.products-list__item__text ul li {
	margin: 8px 0px;
}

@media all and (max-width: 1440px) {
	.products-list .products-list__item:nth-of-type(even) .products-list__item__image,
	.products-list .products-list__item:nth-of-type(odd) .products-list__item__image {
		width: 100%;
		height: auto;
	}

	.products-list .products-list__item:nth-of-type(even) .products-list__item__content,
	.products-list .products-list__item:nth-of-type(odd) .products-list__item__content {
		width: 100%;
		padding: 30px;
		height: auto;
	}
}
